import * as React from 'react';
import { useFormikContext } from 'formik';
export function useSubmitButton() {
  var _useFormikContext = useFormikContext(),
    submitForm = _useFormikContext.submitForm;
  var handlePress = React.useCallback(function (_ev) {
    submitForm();
  }, [submitForm]);
  return {
    onPress: handlePress
  };
}